Redmine - Patch #235

To update the revision and to link the revision
2007-11-11 07:48 - Teruo Adachi

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

| wrote patch for Revision block in "Repositories” to see not only the difference but also the contents.

And if the "Activity" is pushed when the Repository is set, check the new revision.

Related issues:
Related to Redmine - Feature #5164: Linkify folder names on revision view Closed 2010-03-24

History

#1 - 2007-11-23 03:34 - Derek Montgomery

"And if the "Activity" is pushed when the Repository
is set, check the new revision"
Nice idea!

#2 - 2007-11-23 03:44 - Derek Montgomery

"l wrote patch for Revision block in "Repositories"
to see not only the difference but also the contents."

Link doesn't work for me in rev 923.

#3 - 2007-11-23 11:50 - Derek Montgomery

Great, works like a charm.
Really useful, thx

#4 - 2010-05-16 00:21 - Felix Schafer

- Status changed from New to Closed

We won't reload the repository on view of the activity page. The linkified files on the revision view have been added in r3659 for #5164.

Files
revision_link.diff 2.03 KB 2008-02-03 Teruo Adachi
revision_link.diff 2.04 KB 2008-02-03 Teruo Adachi
https://www.redmine.org/projects/redmine/repository/svn/revisions/3659
https://www.redmine.org/issues/5164
http://www.tcpdf.org

